html
{
	background-color: #F1FBBF;
}

#iepage
{
	z-index: 1;
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 149px;
	margin-bottom: 28px;
}

._iepage.f3s_top
{
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/contacto_iepage_sprite.png");
	overflow: hidden;
	height: 25px;
	background-position: 0px 0px;
}

._iepage.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/contacto_iepage_sprite.png");
	overflow: visible;
	background-position: -976px 0px;
	width: 976px;
	min-height: 482.99999999999955px;
}

._iepage.f3s_bot
{
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/contacto_iepage_sprite.png");
	overflow: visible;
	height: 24px;
	background-position: -1952px 0px;
}

#iepage_position_content
{
	margin-top: -170px;
	margin-bottom: -181px;
}

#n44
{
	z-index: 2;
	width: 642px;
	margin-left: 8px;
	position: relative;
}

#n44_img
{
	vertical-align: top;
}

#n46
{
	z-index: 4;
	width: 448px;
	margin-left: 500px;
	margin-top: 45px;
	position: relative;
}

#n47
{
	width: 78px;
	min-height: 42px;
	margin-right: -78px;
	position: relative;
}

#n48
{
	width: 78px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 15px;
	position: relative;
}

#n48.MuseMenuActive, #n55.MuseMenuActive, #n62.MuseMenuActive, #n69.MuseMenuActive
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n48:active, #n48:hover, #n48:hover #n49, #n48.MuseMenuActive #n49, #n48:active #n49, #n55:hover, #n55:active, #n55:hover #n56, #n55.MuseMenuActive #n56, #n55:active #n56, #n62:hover, #n62:active, #n62:active #n63, #n62:hover #n63, #n62.MuseMenuActive #n63, #n69:hover, #n69:active, #n69:hover #n70, #n69.MuseMenuActive #n70, #n69:active #n70
{
	background-color: transparent;
}

#n49
{
	width: 50px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -54px;
	position: relative;
	top: 7px;
	left: 5px;
}

#n48.MuseMenuActive #n49 p, #n55.MuseMenuActive #n56 p, #n62.MuseMenuActive #n63 p, #n69.MuseMenuActive #n70 p
{
	color: #30211E;
	visibility: inherit;
}

#n51, #n58, #n65, #n72
{
	font-size: 18px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n53
{
	z-index: 11;
	width: 14px;
	height: 14px;
	border-style: none;
	background-color: #A67E4E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -14px;
	position: relative;
	top: 13px;
	left: 59px;
}

#n48:hover #n53, #n48:active #n53, #n55:hover #n60, #n55:active #n60, #n62:hover #n67, #n62:active #n67, #n69:hover #n74, #n69:active #n74
{
	background-color: #FBB03B;
}

#n48.MuseMenuActive #n53, #n55.MuseMenuActive #n60, #n62.MuseMenuActive #n67, #n69.MuseMenuActive #n74
{
	background-color: #A67E4E;
}

#n54
{
	width: 146px;
	min-height: 42px;
	margin-right: -146px;
	position: relative;
	left: 78px;
}

#n55
{
	width: 146px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 15px;
	position: relative;
}

#n56
{
	width: 118px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -122px;
	position: relative;
	top: 7px;
	left: 5px;
}

#n60
{
	z-index: 18;
	width: 14px;
	height: 14px;
	border-style: none;
	background-color: #A67E4E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -14px;
	position: relative;
	top: 13px;
	left: 127px;
}

#n61
{
	width: 121px;
	min-height: 42px;
	margin-right: -121px;
	position: relative;
	left: 224px;
}

#n62
{
	width: 121px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 15px;
	position: relative;
}

#n63
{
	width: 93px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -97px;
	position: relative;
	top: 7px;
	left: 5px;
}

#n67
{
	z-index: 25;
	width: 14px;
	height: 14px;
	border-style: none;
	background-color: #A67E4E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -14px;
	position: relative;
	top: 13px;
	left: 102px;
}

#n68
{
	width: 103px;
	min-height: 42px;
	margin-right: -103px;
	position: relative;
	left: 345px;
}

#n69
{
	width: 103px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 15px;
	position: relative;
}

#n70
{
	width: 75px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -79px;
	position: relative;
	top: 7px;
	left: 5px;
}

#n74
{
	z-index: 32;
	width: 14px;
	height: 14px;
	border-style: none;
	background-color: #A67E4E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -14px;
	position: relative;
	top: 13px;
	left: 84px;
}

#n75
{
	z-index: 43;
	width: 960px;
	min-height: 423px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-left: 8px;
	margin-top: 1px;
	position: relative;
}

#n76
{
	z-index: 33;
	width: 422px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-left: 302px;
	margin-top: 106px;
	position: relative;
}

#n78
{
	font-size: 12px;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
	color: #30211E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n82
{
	z-index: 39;
	width: 5px;
	margin-left: 774px;
	margin-top: 82px;
	position: relative;
}

